_Eina_Mempool_Backend_ABI1 Struct Reference

## Data Fields

const char * | name
void *(* | init )(const char *context, const char *options, va_list args)
void(* | free )(void *data, void *element)
void *(* | alloc )(void *data, unsigned int size)
void *(* | realloc )(void *data, void *element, unsigned int size)
void(* | garbage_collect )(void *data)
void(* | statistics )(void *data)
void(* | shutdown )(void *data)